@charset "utf-8";* 
{
margin:0;
padding:0;
}

ul {
list-style:none;
margin:0;

}

body {
background:#F5f2EA;
color:#484848;
font-size:12px;
font-family:Arial;
line-height:16px;
} 

table { 
border-collapse:collapse;
border:0;
}

td {
/*border:none;*/
padding:0;
vertical-align:top;
}

a {
color:#484848;
text-decoration:none;
}

a:hover {
text-decoration:underline;

} 

img {
border:0;
} 

.column {
float:left;
}

.clear {
clear:both;
} 

ul {
list-style:none;
}

input,textarea {
font-family:Tahoma;
font-size:11px;
color:#000000;
vertical-align:middle;
font-weight:normal;
background:#FFFFFF;
text-align:left;
}

.main1 {
/*width:962px;*/
width:100%;
margin:auto;

text-align:center;
}

.main {
/*width:962px;*/
width:100%;
margin:auto;

text-align:center;
}


.main1 .inmain_1 {
background:url(web/images/side.gif) repeat-x left top #f3f3eb;
margin: 0 auto;
width:962px;
text-align:left;
}


.main .inmain_1 {
background:url(web/images/side.gif) repeat-x left top #f3f3eb;
margin: 0 auto;
width:962px;
text-align:left;
}

.main .inmain_2 {
background:url(web/images/side.gif) repeat-x left bottom;
}

.main .inmain_3 {
background:url(web/images/side.gif) repeat-y left top;
}

.main .inmain_4 {
background:url(web/images/side.gif) repeat-y right top;
}

.main .inmain_5 {
background:url(web/images/corner.gif) no-repeat left top;
}

.main .inmain_6 {
background:url(web/images/corner.gif) no-repeat right top;
}

.main .inmain_7 {
background:url(web/images/corner.gif) no-repeat left bottom;
}

.main .inmain_8{
background:url(web/images/corner.gif) no-repeat right bottom;width:100%;
}
.main .inmain_9 {
width:937px;
margin:auto;
}

#menu {
/*padding-left:55px;*/
height:43px;
background:url(web/images/menu_back.gif) no-repeat left top;
}

#menu ul {
width:auto;
margin:0 auto;

}

#menu li {
/*background:url(web/images/pimp1.gif) no-repeat right top;*/
color:#dceaef;
float:left;
font-size:15px;
padding:15px 10px 10px 5px;
}

#menu li a {
color:#dceaef;
text-decoration:none;
padding:16px 0 10px 0;
}

#menu li a:hover {
text-decoration:underline;
}

#header {
height:100px;
}

#header .col1 {
width:300px;
float:left;
}

#header .col1 .indent { 
padding:20px 0 0 18px;
}

#header .col2 {
width:300px;
float:right;
}

#header .col2 .indent {
padding:15px 0 0 0;
}

#search {
height:44px;
width:244px;
background:url(web/images/search.png) no-repeat 45px 17px;
float:right;
display:block;
}

#search input {
width:180px;
height:17px;
color:#999987;
border:none;
background:#ebebe2;
}

#search .inside {
padding:0 0 0 60px;
}

#underheader {
height:262px;
background:url(web/images/h_back3.jpg) no-repeat left top;
}

#underheader .col1 {
width:254px;
float:left;
}

#underheader .col1 .indent {
padding:14px 46px 17px 22px;
}

#underheader .col2 {
width:auto;
float:left;
}

#underheader .col2 .indent {
padding:45px 0 0 0;
}

#underheader ul {
width:100%;
}

#underheader li {
background:url(web/images/line.gif) repeat-x left bottom;
color:#24313a;
float:left;
font-size:13px;
line-height:16px;
width:100%;
padding:6px 0 7px 0;
}

#underheader li a {
color:#24313a;
text-decoration:none;
}

#underheader li a:hover {
text-decoration:underline;
}

#content {
width:100%;
padding-bottom:20px;
height:100%;
}

#content .column1 {
width:238px;
float:left;
position:relative;
margin-right:-238px;
}

#content .column1 .indent {
padding:0 0 0 0;
}

#content .column2 {
float:left;
margin:auto;
}

#content .column2 hr{
margin:auto;
margin-top:10px;
margin-bottom:10px;
}

#content .column2 ul{
list-style-type:circle;
padding-left:35px;
}


#content .column2 .indent {
padding:32px 0 0 26px;
margin-left:238px;
/* margin-right:240px; 16.03.2020 */
}

#content .column2 .indent td{
/* width:445px; 16.03.2020 */
}

#content .column2 .indent2 {
padding:32px 0 0 26px;
margin-left:238px;
margin-right:0;
}

#content .column2 .indent3 {
padding:32px 0 0 26px;
margin-left:0;
margin-right:230px;
}

#content .column2 .indent4 {
padding:32px 0 0 26px;
margin-left:0;
margin-right:0;
}

#content .column1 ul li {
text-align:left;
}

#content .column2 a {
font-size:12px;
}

#content .column3 {
width:230px;
float:right;
margin-left:-230px;
}

#content .column3 .indent {
padding:0 0 0 0;
}

#footer {
width:100%;
font-size:1.01em;
color:#000;
}

#footer .in1 { 
padding:13px 0 16px 46px;
}

#footer a {
color:#f3f3eb;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

.componentheading,table.moduletable th,legend {
margin:0; 
font-weight:bold;
font-family:Helvetica,Arial,sans-serif;
font-size:1.5em;
padding-left:0px;
margin-bottom:10px;
text-align:left;
}

.moduletable div{}.moduletable div div{}.moduletable div div div {
padding:9px 12px 12px 12px;
}

.moduletable h3 {
background:url(web/images/title_back.gif) repeat-x left bottom;
font-family:Verdana;
color:#6a1407;
font-size:1.16em;
font-weight:bold;
padding:12px 0 6px 9px;
margin-bottom:10px;
}

.moduletable_menu div{}.moduletable_menu div div{}.moduletable_menu div div div {
padding:9px 12px 12px 12px;
}

.moduletable_menu h3 {
background:url(web/images/title_back.gif) repeat-x left bottom;
font-family:Verdana;
color:#6a1407;
font-size:1.16em;
font-weight:bold;
padding:12px 0 6px 9px;
}

ul.menu {
padding:9px 12px 12px 12px;
}

ul.menu li {
color:#536600;
line-height:20px;
background:url(web/images/pimp2.gif) no-repeat 0px 5px;
padding-left:13px;
}

ul.menu li a {
color:#536600;
}

ul.menu li a:hover {
text-decoration:none;
}

#content .column1 .module_menu {
width:238px;
margin-bottom:5px;
height:150px;
}

#content .column1 .module_menu div {
background:url(web/images/box_tall.gif) repeat-y left top;
}

#content .column1 .module_menu div div {
background:url(web/images/box_top.gif) no-repeat left top;
}

#content .column1 .module_menu div div div {
background:url(web/images/box_bottom.gif) no-repeat left bottom;
width:100%;
}

#content .column1 .module_menu div div div div {
background:none;
}

#content .column1 .module_menu div div div td.over {
padding:25px 15px 25px 30px;
}

#content .column1 .module_menu h3 {
background:url(web/images/h2_back1.gif) no-repeat left top;
font-family:Tahoma;
color:#FFFFFF;
font-size:1.19em;
font-weight:bold;
padding:15px 0 15px 34px;
width:auto;
}

#content .column1 .module {
width:238px;
margin-bottom:5px;
}

#content .column1 .module div {
background:url(web/images/box_tall.gif) repeat-y left top;
}

#content .column1 .module div div {
background:url(web/images/box_top.gif) no-repeat left top;
}

#content .column1 .module div div div {
background:url(web/images/box_bottom.gif) no-repeat left bottom;
width:100%;
}

#content .column1 .module div div div div {
background:none;
}

#content .column1 .module div div div td.over {
padding:25px 5px 25px 30px;
}

#content .column1 .module h3 {
background:url(web/images/h2_back1.gif) no-repeat left top;
font-family:Tahoma;
color:#FFFFFF;
font-size:1.19em;
font-weight:bold;
padding:10px 0 15px 34px;
width:auto;
}

#content .column1 .module_s1 {
width:238px;
margin-bottom:5px;
}

#content .column1 .module_s1 div {
background:url(web/images/box_tall.gif) repeat-y left top;
}

#content .column1 .module_s1 div div {
background:url(web/images/box_top.gif) no-repeat left top;
}

#content .column1 .module_s1 div div div {
background:url(web/images/box_bottom.gif) no-repeat left bottom;
width:100%;
}

#content .column1 .module_s1 div div div div { 
background:none; 
}

#content .column1 .module_s1 div div div td.over {
padding:25px 15px 25px 30px;
}

#content .column1 .module_s1 h3 {
background:url(web/images/h2_back2.gif) no-repeat left top;
font-family:Tahoma, Arial;
color:#FFFFFF;
font-size:1.1em;
font-weight:bold;
padding:15px 0 15px 34px;
width:auto;
}

#content .column3 .module_menu {
width:230px;
margin-bottom:5px;
}

#content .column3 .module_menu div {
background:url(web/images/box_tall2.gif) repeat-y left top;
}

#content .column3 .module_menu div div {
background:url(web/images/box_top1.gif) no-repeat left top;
}

#content .column3 .module_menu div div div {
background:url(web/images/box_bottom2.gif) no-repeat left bottom;
width:100%;
}

#content .column3 .module_menu div div div div {
background:none;
width:100%;
}

#content .column3 .module_menu div div div td.over {
padding:25px 15px 25px 30px;
}

#content .column3 .module_menu h3 {
background:url(web/images/h2_back3.gif) no-repeat left top;
font-family:Tahoma;
color:#FFFFFF;
font-size:1.19em;
font-weight:bold;
padding:15px 0 15px 34px;
width:auto;
}

#content .column3 .module {
width:230px; 
margin-bottom:5px;
}

#content .column3 .module div {
background:url(web/images/box_tall2.gif) repeat-y left top;
}

#content .column3 .module div div {
background:url(web/images/box_top1.gif) no-repeat left top;
}

#content .column3 .module div div div {
background:url(web/images/box_bottom2.gif) no-repeat left bottom;
width:100%;
}

#content .column3 .module div div div div {
background:none;
width:100%;
}

#content .column3 .module div div div td.over {
padding:25px 15px 25px 15px;
}

#content .column3 .module h3 {
background:url(web/images/h2_back3.gif) no-repeat left top;
font-family:Tahoma;
color:#FFFFFF;
font-size:1.19em;
font-weight:bold;
padding:15px 0 15px 34px;
width:auto;
}

#content .column3 .module_s1 {
width:230px;
margin-bottom:5px;
}

#content .column3 .module_s1 div {
background:url(web/images/box_tall2.gif) repeat-y left top;
}

#content .column3 .module_s1 div div {
background:url(web/images/box_top1.gif) no-repeat left top;
}

#content .column3 .module_s1 div div div {
background:url(web/images/box_bottom2.gif) no-repeat left bottom;
width:100%;
}

#content .column3 .module_s1 div div div div {
background:none;
}

#content .column3 .module_s1 div div div td.over {
padding:25px 15px 25px 30px;
}

#content .column3 .module_s1 h3 {
background:url(web/images/h2_back4.gif) no-repeat left top;
font-family:Tahoma;
color:#FFFFFF;
font-size:1.19em;
font-weight:bold;
padding:15px 0 15px 34px;
width:auto;
}

#content .column3 .module ul {
}

#content .column3 .module li {
color:#3f342d;
line-height:16px;
background:url(web/images/pimp3.gif) no-repeat 0px 1px;
padding-top:3px;
padding-left:28px;
padding-bottom:15px;
}

#content .column3 .module li a {
/*color:#3f342d;*/
color:#484848;
font-size:12px;
}

#content .column3 .module li a:hover {
text-decoration:none;
}

#form-login-username,#form-login-password {
color:#7b7b7b;
text-transform:lowercase;
font-size:12px;
}

#modlgn_username.inputbox,#modlgn_passwd.inputbox {
width:169px;
height:19px;
border:solid 1px #b4b4b4;
}

#form-login-remember {
color:#7b7b7b;
padding-top:10px;
}

#modlgn_remember {
background:none;
}

.button {
background:none;
border:none;
color:#ffffff;
font-size:1.01em;
text-align:center;
color:#23a8d4;
}

.button2 {
background:url(web/images/poll_back1.gif) no-repeat left top;
border:none;
width:79px;
height:23px;
color:#ffffff;
font-size:1.01em;
text-align:center;
color:#ffffff;font-weight:bold;
}

.button3 {
background:url(web/images/poll_back2.gif) no-repeat left top;
border:none;
width:89px;
height:23px;
color:#ffffff;
font-size:1.01em;
text-align:center;
color:#ffffff;
font-weight:bold;
}

form#form-login {
color:#7b7b7b;
margin-left:0;
}

ul.log_list {
margin-top:5px;
margin-left:0;
font-style:normal;
text-transform:none;
}

ul.log_list li a {
color:#7b7b7b;
font-size:1.01em;
text-decoration:underline;
}

ul.log_list li a:hover {
text-decoration:none;
}

.poll_s1 {
color:#000000;
}

.poll_s1 .sectiontableentry1_s1 input {
background:none;
}

.poll_s1 .sectiontableentry2_s1 input {
background:none;
}

.pollstableborder_s1 {
margin-top:15px;
color:#5e6366;
background:none;
}

.pollstableborder_s1 .sectiontableentry1_s1 {
padding-bottom:5px;
color:#5e6366;
font-size:1.01em;
background:none;
}

.pollstableborder_s1 .sectiontableentry2_s1 {
padding-bottom:5px;
color:#5e6366;
font-size:1.01em;
background:none;
}

.sectiontableentry2_s1 {
vertical-align:middle; 
padding-right:10px;
background:none;
}

.message ul li {
height:40px; 
padding-top:25px;
width:99%;
}

.required {
width:200px;
}

form#form-login {
/*width:200px;*/
}

.search_result {
width:98%;
}

.mceEditor {
width:300px;
}

.results h3 {
font-size:1.09em;
font-weight:bold;
}

.results h4 {
font-size:1.01em;
font-weight:bold;
}

h2,.contentheading 
{
padding-bottom:7px;
padding-top:2px;
font-family:Arial;
font-size:16px;
font-weight:normal;
vertical-align:bottom;
color:#138aaf;
text-align:left;
line-height:0.91em;
}

table.contentpaneopen {
height:auto;
}

table.blog tr {
display:block;
}

.small {
font-size:11px;
color:#cd5200;
line-height:0.91em;
}

.createdate {
font-size:0.91em;
color:#cd5200;
}

span.article_separator {
display:block;
height:30px;
}

table.blog span.article_separator {
display:block;
/*height:20px;*/
}

.modifydate {
font-size:0.91em;
color:#666666;
padding-top:22px;
padding-bottom:10px;
display:block;
float:right;
}

.my_indent {
padding-left:0;
padding-right:15px;
}

.my_indent img {
padding-right:16px;
}

a.readon {
display:block;
float:right;
background:url(web/images/read_more_back.gif) no-repeat left top;
padding:4px 0 0 0;
font-size:12px;
color:#ffffff;
text-decoration:none;
width:101px;
height:23px;
text-align:center;
}

a:hover.readon { 
text-decoration:none;
color:#eeeeee
}

.contentpaneopen img{margin-right:15px;}.contentpaneopen p{margin-left:0;}.blog_more{padding-left:0;}.blog_more strong{font-family:Tahoma;font-size:1.09em;font-weight:normal;}.blog_more ul{margin-left:12px;margin-bottom:15px;}.blog_more li a.blogsection{color:#c92d17;text-decoration:none;font-size:0.91em;}.blog_more li a:hover.blogsection{text-decoration:underline;}a.pagenav{color:#616161;}#searchphraseall{background:none;}#searchphraseany{background:none;}#searchphraseexact{background:none;}#area_content{background:none;}#area_weblinks{background:none;}#area_contacts{background:none;}#area_categories{background:none;}#area_sections{background:none;}#area_newsfeeds{background:none;}input.button{cursor:pointer;}p{margin-top:0;margin-bottom:5px;}#page_bg{padding:10px 0;margin-bottom:1px;}div.center{text-align:center;}div#wrapper{margin-left:auto;margin-right:auto;}body.width_medium div#wrapper{width:950px;}body.width_fmax div#wrapper{min-width:750px;max-width:1050px;}div#newsflash{width:auto;margin-left:350px;margin-right:30px;border:1px solid #00f;}#pathway{padding:0px 10px 8px;width:auto;margin-top:-2px;margin-right:250px;text-align:left;}form#searchForm input{vertical-align:middle;}form#searchForm table{border-collapse:collapse;}form#searchForm td{padding:0;}#mod_search_searchword{padding-left:3px;}#area{padding:0;}#whitebox{margin:0 21px 0px 21px;background:#fff;width:auto;}#whitebox div{text-align:left;}#whitebox_t{background:#fff url(web/images/mw_content_t.png) 0 0 repeat-x;}#whitebox_tl{background:url(web/images/mw_content_t_l.png) 0 0 no-repeat;}#whitebox_tr{height:10px;overflow:hidden;background:url(web/images/mw_content_t_r.png) 100% 0 no-repeat;}#whitebox_m{border-left:1px solid #ccc;border-right:1px solid #ccc;width:auto;padding:1px 8px;}#whitebox_b{margin-top:-5px;background:url(web/images/mw_content_b.png) 0 100% repeat-x;}#whitebox_bl{background:url(web/images/mw_content_b_l.png) 0 100% no-repeat;}#whitebox_br{height:13px;background:url(web/images/mw_content_b_r.png) 100% 100% no-repeat;}table.pill{margin-left:auto;margin-right:auto;padding:0;}td.pill_l{background:url(web/images/mw_menu_cap_l.png) no-repeat;width:20px;height:32px;}td.pill_m{background:url(web/images/mw_menu_normal_bg.png) repeat-x;padding:0;margin:0;width:auto;}td.pill_r{background:url(web/images/mw_menu_cap_r.png) no-repeat;width:19px;height:32px;}#pillmenu{white-space:nowrap;height:32px;float:left;}#pillmenu ul{margin:0;padding:0;list-style:none;}#pillmenu li{float:left;background:url(web/images/mw_menu_separator.png) top right no-repeat;margin:0;padding:0;}#pillmenu a{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;float:left;display:block;height:24px;line-height:24px;padding:0 20px;color:#000;text-decoration:none;}#pillmenu a#active_menu-nav{margin-top:2px;height:21px;line-height:21px;background-position:0 0;}#leftcolumn{padding:0;margin:0;width:20%;float:left;}#maincolumn,#maincolumn_full{margin-left:20%;padding-left:15px;width:75%;}#maincolumn_full{margin-left:0;padding:0;width:100%;}table.nopad{width:100%;border-collapse:collapse;padding:0;margin:0;margin-bottom:15px;}table.nopad td.middle_pad{width:20px;}div.offline{background:#fffebb;width:100%;position:absolute;top:0;left:0;font-size:1.2em;padding:5px;}span.pathway{display:block;margin:0 20px;height:16px;line-height:16px;overflow:hidden;}div.componentheading{padding-left:0px;}h1{padding:0;font-family:Helvetica,Arial,sans-serif;font-size:1.3em;font-weight:bold;vertical-align:bottom;color:#666;text-align:left;width:100%;}h4{font-family:Arial,Helvetica,sans-serif;color:#333;font-size:1.01em;font-weight:bold;}.invalid{border-color:#ff0000;}label.invalid{color:#ff0000;}.ol-foreground{background-color:#f6f6f6;}.ol-background{background-color:#666;}.ol-textfont{font-family:Arial,Helvetica,sans-serif;font-size:10px;}.ol-captionfont{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#f6f6f6;font-weight:bold;}.ol-captionfont a{color:#0B55C4;text-decoration:none;font-size:12px;}.ol-closefont{}a.mainlevel:link,a.mainlevel:visited{padding-left:5px;}a.mainlevel:hover{}.article_column{padding-right:5px;}.column_separator{border-left:1px dashed #e0e0e0;padding-left:10px;}td.buttonheading{}td.buttonheading img{border:none;}.clr{clear:both;}td.greyline{width:20px;background:url(web/images/mw_line_grey.png) 50% 0 repeat-y;}div#maindivider{border-top:1px solid #ddd;margin-bottom:10px;overflow:hidden;height:1px;}.contentpaneopen_edit{float:left;}table.contenttoc{margin:5px;border:1px solid #ccc;padding:5px;float:right;}table.contenttoc td{padding:0 5px;}td.sectiontableheader{background:#efefef;color:#333;font-weight:bold;padding:4px;border-right:1px solid #fff;}tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td{padding:4px;}td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{padding:3px;}table.contentpaneopen fieldset{border:0;border-top:1px solid #ddd;}.highlight{background-color:#fffebb;}#content textarea{width:300px!important;}table.adminform textarea{width:300px!important;height:400px;font-size:1.01em;color:#000099;}div.search input{width:145px;border:1px solid #ccc;margin:15px 0 0 0;}form#form-login fieldset{border:0 none;margin:0em;padding:0.2em;}form#com-form-login fieldset{border:0 none;margin:0em;padding:0.2em;}div.mosimage{margin:5px;}div.mosimage_caption{font-size:.90em;color:#666;}div.caption{padding:0 10px 0 10px;}div.caption img{border:1px solid #CCC;}div.caption p{font-size:.90em;color:#666;text-align:center;}table.paramlist{margin-top:5px;}table.paramlist td.paramlist_key{width:128px;text-align:left;height:30px;}table.paramlist td.paramlist_value{}div.message{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:bold;font-size:14px;color:#c30;text-align:center;width:auto;background-color:#f9f9f9;border:solid 1px #d5d5d5;margin:3px 0px 10px;padding:3px 20px;}.bannergroup{}.banneritem img{display:block;margin-left:auto;margin-right:auto;}.banneritem_text{padding:4px;font-size:11px;}.bannerfooter_text{padding:4px;font-size:11px;background-color:#F7F7F7;text-align:right;}.pagination span{padding:2px;}.pagination a{padding:2px;}.pollstableborder td{text-align:left;}span.description{display:block;padding-left:30px;}fieldset{border:1px solid #ccc;margin-top:15px;padding:15px;}legend{margin:0;padding:0 10px;font-size:13px;color:#66A7BB}td.key{border-bottom:1px solid #eee;color:#666;}.tool-tip{float:left;background:#ffc;border:1px solid #D4D5AA;padding:5px;max-width:200px;}.tool-title{padding:0;margin:0;font-size:100%;font-weight:bold;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(../../system/images/selector-arrow.png) no-repeat;}.tool-text{font-size:100%;margin:0;}#system-message{margin-bottom:20px;}#system-message dd.message ul{background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;margin:0px;padding-left:40px;text-indent:0px;}#system-message dd.error ul{color:#c00;background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;margin:0px;padding-left:40px;padding-right:20px;text-indent:0px;}#system-message dd.notice ul{color:#c00;background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E;margin:0px;padding-left:40px;text-indent:0px;}#syndicate{float:left;padding-left:25px;}#power_by{float:right;padding-right:25px;}#component-contact table td{padding:2px 0;}


.mostread  li{
	padding-left: 10px;
}

.submenu {
	font-size:13px;
	text-align:left;
	
}

#submenu {
	padding-bottom:0px;
	padding-left: 15px;
}

#submenu ul{
	width:200px;
	margin-left:-10px;
}

.submenu li a {
	text-decoration:none;
}

.log {
	height:153px;
}

#submenu li {
padding-top:14px;
font-size:13px;
}











.my_indent p {
font-size:12px;
}